[Bug 91031] Re: [edgy-backports] Upgrade to Subversion 1.4 please

Scott Kitterman ubuntu at kitterman.com
Sat Sep 22 15:13:31 BST 2007


** Changed in: subversion (Ubuntu)
       Status: Invalid => Incomplete

-- 
[edgy-backports] Upgrade to Subversion 1.4 please
https://bugs.launchpad.net/bugs/91031
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is a direct subscriber.



More information about the ubuntu-backports mailing list